### Method

# Ggit CherryPickOptions set_merge_options

#### Declaration [src]

    void
    ggit_cherry_pick_options_set_merge_options (
      GgitCherryPickOptions* options,
      GgitMergeOptions* merge_options
    )

#### Description [src]

Set the merge options.

Sets property | `Ggit.CherryPickOptions:merge-options`

#### Parameters

`merge_options`

  Type: `GgitMergeOptions`

  A `GgitMergeOptions`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.